﻿@charset "UTF-8";
/* CSS Document */
.block-center {
    margin-left: auto!important;
    margin-right: auto!important;
}
.ssr-accordion {
    max-width: 114rem;
}
.ssr-toggle {
    max-width: 114rem;
}
.ssr-acc-item {
    border-bottom: 1px solid #dbdbdb;
}
.ssr-acc-item:first-child {
    border-top: 1px solid #dbdbdb;
}
.ssr-accordion-filled .ssr-acc-item {
    border: none;
    margin-bottom: 7px;
}
.ssr-toggle-filled .ssr-acc-item {
    border: none;
    margin-bottom: 7px;
}
.ssr-acc-header {

}
.ssr-accordion-filled .ssr-acc-header {
    background-color: #ededed;
}
.ssr-toggle-filled .ssr-acc-header {
    background-color: #ededed;
}
.ssr-acc-title {
    position: relative;
    font-size: 1.5rem;
    margin-bottom: 0;
    cursor: pointer;
    padding: 1.5rem 5rem 1.5rem 3rem;
    line-height: 1.3;
}
    .ssr-acc-title::after {
        position: absolute;
        /*top: 1.9rem;*/
        right: 3rem;
        content: '+';
        /*background: url(https://www.sansiri.com/ssr-center/images/tab-accordion/ico-acc.png) 0 0 no-repeat;*/
        width: 12px;
        height: 12px;
        font-weight: bolder;
        font-size: 2.25rem;
        font-family: 'graphikth-semibold';
    }
.ssr-acc-item.active .ssr-acc-title::after {
    content: '–';
    font-weight: bolder;
    font-size: 2.25rem;
    font-family: 'graphikth-semibold';
}

.ssr-acc-body {
    border-top: 1px solid #dbdbdb;
    padding: 2.5rem 3rem 1.5rem;
    font-size: 1.5rem;
    line-height: 2.5rem;
}
.ssr-accordion-filled .ssr-acc-body {
    border-top: none;
}
.ssr-toggle-filled .ssr-acc-body {
    border-top: none;
}
.ssr-acc-body p {
    font-size: 1.5rem;
}
.ssr-acc-body ul {
    margin: 0 0 1rem 2rem;
    padding: 0;
}
.ssr-acc-body ol {
    margin: 0 0 1rem 2rem;
    padding: 0;
}
.ssr-acc-body li {
    font-size: 1.5rem;

}


.ssr-tab-header {
    position: relative;
    padding-left: 3.8rem;
}
.ssr-tab-header::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 30px;
    background-color: #000000;
    margin-top:3.1rem;
}
.ssr-tab-header .ssr-section-header {
    font-size: 2.5rem;
    margin-bottom: 4rem;
    text-align: center;
    padding-bottom:0px;
}

.ssr-tab-1 .ssr-tab-header .ssr-section-header {
    margin-top:3rem;
    margin-right: 4rem;
}

.ssr-tab-header .nav-tabs {
    border-bottom: none;
}
.ssr-tab-header .nav-link {
    display: inline-block;
    position: relative;
    padding: 0;
    margin-right: 3.5rem;
    font-size: 1.5rem;
    color: #000000;
    border: none!important;
    margin-bottom: 0px;
    line-height: 1;
}
.ssr-tab-header .nav-link:last-of-type{
  margin-right:0px;
}
.ssr-tab-header .nav-tabs .nav-item.show .nav-link, .ssr-tab-header .nav-tabs .nav-link.active {
    font-family: 'graphikth-semibold';
    color: #000;
    background-color: transparent!important;
    border-color: transparent;
}
.ssr-tab-header .nav-tabs .nav-link.active::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #000000;
}
.tab-pane {
    padding:0;
}
.ssr-tab-1 {
    margin-left: auto;
    margin-right: auto;
}
.ssr-tab-1 .ssr-tab-header {
    display: flex;
    flex-direction: row;
    margin-bottom: 2rem;
}

.ssr-tab-2 {
    margin-left: auto;
    margin-right: auto;
}
.ssr-tab-2 .ssr-tab-header {
    display: block;
    margin-bottom: 2rem;
}
.ssr-tab-2 .ssr-tab-header::before {
    width: 3px;
    height: 100%;
}
.ssr-tab-2 .ssr-tab-header .ssr-section-header {
    margin-bottom: 4rem;
}
.ssr-tab-2 .ssr-nav-tab .nav-tabs {
    display: block;
}

.ssr-tab-3 {
    margin-left: auto;
    margin-right: auto;
}
.ssr-tab-3 .ssr-tab-header {
    display: block;
    padding-left: 0;
}
.ssr-tab-3 .ssr-tab-header::before {
    display: none;
}
.ssr-tab-3 .ssr-nav-tab .nav-tabs {
    justify-content: center;
}
.ssr-tab-3 .ssr-tab-header .nav-link {
    flex: initial;
}

@media (max-width: 500px) {
    .ssr-tab-header {
        display: block!important;
        padding: 0!important;
        margin-bottom: 0!important;
    }
    .ssr-tab-header::before {
        display: none!important;
    }
    .ssr-tab-header .ssr-section-header {
        text-align: center;
        margin-right: 0!important;
    }
    .ssr-nav-tab {
        height: 48px;
        overflow: hidden;
        margin-top: 0!important;
    }
    .ssr-tab-header .nav-tabs {
        display: flex!important;
        flex-wrap: nowrap!important;
        justify-content: flex-start!important;
        padding-bottom: 20px;
        padding-top: 3px;
        padding-left: 3px;
        padding-right: 3px;
        overflow-x: auto;
    }
    .ssr-tab-header .nav-tabs.tab-center{
        display: block!important;
        justify-content: center!important;
        text-align:center!important;
    }
    .ssr-tab-header .nav-link {
        flex: none!important;
        padding: 12px 15px 13px!important;
        box-shadow: 0 0 3px rgba(0,0,0,0.15);
        margin-left: 0!important;
        margin-right: 1rem!important;
    }
    .ssr-tab-header .nav-tabs .nav-item.show .nav-link, .ssr-tab-header .nav-tabs .nav-link.active {
        background-color: #f3f3f3!important;
    }
    .ssr-tab-header .nav-tabs .nav-link.active::after {
        display: none;
    }
    .tab-pane {
        padding: 2rem 1.8rem;
    }
}

@media (min-width: 992px) {
    .ssr-tab-header .nav-link {
        text-align: left;
        flex: none;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {

}

@media (min-width: 992px) and (max-width: 1360px) {


}

@media (min-width: 992px) and (max-width: 1024px) {
    .ssr-tab-header::before {
        height: 100%;
    }
    .ssr-tab-header .ssr-section-header {
        line-height: 1.4!important;
    }
}

@media (min-width: 1025px) {

}


@media(min-width:501px){
  .ssr-tab-header .ssr-tab-header .nav-link {
      box-shadow: unset;
      flex: none!important;
      padding: 0!important;
      margin-right: 2rem!important;;
  }
  .ssr-tab-header .nav-tabs{
    justify-content: center!important;
  }
  .ssr-tab-header .ssr-tab-header .nav-tabs .nav-item.show .nav-link, .ssr-tab-header .ssr-tab-header .nav-tabs .nav-link.active {
      background-color: #ffffff00!important;
      position: relative;
  }
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active, .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover, .custom-tab{
  cursor: pointer;
  background-color: transparent;
  border-color: transparent;
}

.ssr-nav-tab {
  margin:4rem 0;
}
.nav-tabs {
    border-color: transparent;
}
